###############
Incoterm Module
###############

This *Incoterm Model* is used to manage the `Incoterms
<https://en.wikipedia.org/wiki/Incoterms>`_ on sales, purchases and shipments.
The module contains the Incoterm versions of 2010 and 2020.

.. toctree::
   :maxdepth: 2

   usage
   design
   releases
